Subject: Ticket Assigned - late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 03:20:59 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery sumaiya sinthi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sumaiya sinthi Bot:  Hi Sumaiya Sinthi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7371614596 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333092943            09:21 PM, 29th May                     sumaiya sinthi                    Ok           09:21 PM, 29th May                   Mazen                   Hi Sumaiya, thank you for contacting us. This's Mazen We would be happy to help you.           09:21 PM, 29th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           09:22 PM, 29th May                   Mazen                   Thank you for waiting for us! We do apologize about the wait time. We are available to assist you.           09:25 PM, 29th May                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           09:25 PM, 29th May                   Mazen                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            09:25 PM, 29th May                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           09:25 PM, 29th May                   Mazen                   we will be on touch with you and contact you on your email           09:26 PM, 29th May                   Mazen                   [email-masked]           09:26 PM, 29th May                   Mazen                   Hi, I'm not getting a response from you. Are you still connected?           09:27 PM, 29th May                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:29 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4419547